Download von "Knights"

Christoph-J. Walter - Montag, 22. März 2010 08:19:55 - 4 Antworten

Ich wollte das Schachcomputerprogramm "Knights" downloaden. Das ist aber für KDE3 vorgesehen. Daich KDE4 habe funktioniert es also nicht. Gibt es ein solches Programm auch für KDE4?
Ch.Walter

Antworten
Knights für KDE4
kuede (unangemeldet), Samstag, 27. März 2010 15:40:18
Ein/Ausklappen

Es tut sich in der Richtung was:

http://kde-apps.org/content/show.php/Knights?content=122046

Es ist wohl neu geschrieben und hat nur den Namen vom Vorgänger übernommen.

Fertig gebaute Pakete sind wohl noch nicht zu haben.


Bewertung: 266 Punkte bei 35 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
Schachprogramm
Rolf Stingl (unangemeldet), Dienstag, 23. März 2010 23:21:22
Ein/Ausklappen

Du kannst Knights von diesem Repo installieren.

http://download.opensuse.or...positories/games/openSUSE_11.2

Es läuft auch unter kde4. Da Knights aber ein kde3-Programm ist, werden zusätzlich einige kde3-libs installiert.

Ein kde3-Programm kann man nicht unter kde4 kompilieren. Wäre schön, wenn es so einfach wäre.


Bewertung: 282 Punkte bei 34 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
knight unter KDE4
Roland M. Egloff, Montag, 22. März 2010 20:09:20
Ein/Ausklappen

Hallo Christoph

Hast Du versucht die Source unter KDE-4 zu kompilieren?

- herunterladen: "knights-0.6.4-beta.tar.gz"
- (Du brauchst wohl auch noch "KDE4-devel" zu installieren)
- entpacken
- ./configure
- make

Wenn ja, was geschieht?

Gruss
Roland



Bewertung: 264 Punkte bei 36 Stimmen.
Den Beitrag bewerten: Gut / Schlecht
-
Re: knight unter KDE4
BS (unangemeldet), Mittwoch, 24. März 2010 09:10:26
Ein/Ausklappen

http://packages.opensuse-co...nights&distro=openSUSE_112


Bewertung: 291 Punkte bei 36 Stimmen.
Den Beitrag bewerten: Gut / Schlecht

Ähnliche Artikel

Aktuelle Fragen

NOKIA N900 einziges Linux-Smartphone? Kein Support mehr
Wimpy *, 28.08.2016 11:09, 1 Antworten
Ich habe seit vielen Jahren ein Nokia N900 mit Maemo-Linux. Es funktioniert einwandfrei, aber ich...
Scannen nicht möglich
Werner Hahn, 19.08.2016 22:33, 3 Antworten
Laptop DELL Latitude E6510 mit Ubuntu 16,04, Canon Pixma MG5450. Das Drucken funktioniert, Scann...
Wie kann man das berichtigen
Udo Muelle, 17.07.2016 20:39, 1 Antworten
Fehlschlag beim Holen von http://extra.linuxmint.com/dists/rosa/main/binary-i386/Packages Hash-S...
Installation Genimotion
Horst Müller, 15.07.2016 17:00, 1 Antworten
Hallo, ich kann Genimotion nicht installieren. Folgende Fehlermeldung habe ich beim Aufruf erh...
Probleme beim Hochfahren der Terastaion 5400 mit Unix-Distrib
Sheldon Cooper, 10.07.2016 09:32, 0 Antworten
Hallo ihr lieben, habe seit zwei Tagen das Problem, das das NAS (Raid5) nicht mehr sauber hoch...

Jetzt auf den Mailinglisten

Re: [EasyLinux-Suse] Grub 2
Matthias, 29.08.2016 23:14
Hallo, Am Sonntag, 28. August 2016, 16:31:16 schrieb Horst Schwarz: > Hallo Matthias, > vielen Dank...
Re: [EasyLinux-Suse] Grub 2
Horst Schwarz, 29.08.2016 12:33
Hallo Heinrich, vielen Dank für diesen Lösungsweg. Das macht Sinn!! GrußHorst -----Original-Nachricht-----...
Re: [EasyLinux-Suse] Grub 2
Heinrich Baumann, 29.08.2016 12:06
Hallo, ich schlage vor, die jetzige Platte auf die neue zu klonen - Windows und Linux-. z.B. mit Clonezilla od...
[EasyLinux-Suse] Quake4 LEAP42.1
"101.30750@germanynet.de", 28.08.2016 23:54
Hallo weil wohl durch das Wort D***e der Thread vorzeitig beendet wurde, hier meine Frage noch mal. Ich w...
Re: [EasyLinux-Suse] Grub 2
Horst Schwarz, 28.08.2016 16:31
Hallo Matthias,vielen Dank für dein Mail mit diesem großartigen Vorschlag!! > Warum nicht Windows lassen...